/*     763395 : 공백      */
.solid_line__763395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__763395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__763395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__763395__ {height:30px}
}

/*     763405 : 한줄 텍스트      */
.text__763405__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__763405__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__763405__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     763415 : 한줄 텍스트      */
.text__763415__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__763415__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__763415__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     763425 : 한줄 텍스트      */
.text__763425__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__763425__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__763425__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     739205 : 이미지      */
.img__739205__ {max-width:100%}
.img__739205__ * {box-sizing:border-box}
.img__739205__ a {display:block;vertical-align:top}
.img__739205__ img {width:px;vertical-align:top;margin-top: 0px;}

/*     1034965 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1034965__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1034965__ a {display:block;border:none}
.pm-slide_img__1034965__ a img {border:none}
.pm-slide_img__1034965__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1034965__ .item {position:relative}
.pm-slide_img__1034965__ .item img {vertical-align:top}
.pm-slide_img__1034965__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1034965__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1034965__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1034965__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1034965__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1034965__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1034965__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1034965__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1034965__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1034965__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1034965__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1034965__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1034965__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1034965__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1034965__ .active img {opacity:1}

.pm-slide_thum__1034965__:after {content:'';display:block;clear:both}
.pm-slide_thum__1034965__ .item {float:left;width:33.33%}

.pm-slide_gallery__1034965__.empty__1034965__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1034965__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1034965__ .item {width:16.66%}
}

.pm-slide_img__1034965__.build_edit_mode .item {display:none}
.pm-slide_img__1034965__.build_edit_mode .item img {width:100%}
.pm-slide_img__1034965__.build_edit_mode .item:first-child {display:block}

/*     803725 : 실선      */
.solid_line__803725__ {display:block;position:relative;width:100%;height:30px}
.solid_line__803725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__803725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__803725__ {height:10px}
}

/*     803735 : 이미지      */
.img__803735__ {max-width:100%}
.img__803735__ * {box-sizing:border-box}
.img__803735__ a {display:block;vertical-align:top}
.img__803735__ img {width:px;vertical-align:top}

/*     803745 : 우측 퀵메뉴바      */
.row__803745__ {position:relative;}

.quickbar__803745__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg1522888618121531.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__803745__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__803745__ ul {margin:0;padding:10px;}
.quickbar__803745__ ul:after {content:'';display:block;clear:both;}
.quickbar__803745__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__803745__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__803745__ ul li .item {display:table;width:100%;}
.quickbar__803745__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__803745__ ul li .item .figure {display:block;height:40px;}
.quickbar__803745__ ul li .item .figure img {vertical-align:top;}
.quickbar__803745__ ul li .item .figure .off_img {display:block;}
.quickbar__803745__ ul li .item .figure .on_img {display:none;}
.quickbar__803745__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__803745__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__803745__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__803745__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__803745__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__803745__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__803745__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__803745__ ul li:first-child {border-top-width:0;}
	.quickbar__803745__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__803745__ ul li .item {height:110px;}
	.quickbar__803745__ ul li .item .figure {height:auto;}
	.quickbar__803745__ ul li .item .caption {margin-top:12px;}
	.quickbar__803745__ ul li .item .caption .title {font-size:14px;}
	.quickbar__803745__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__803745__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803745__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803745__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__803745__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__803745__ ul li:nth-child(1) .layer_cont,
	.quickbar__803745__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__803745__ ul li.on .item, .quickbar__803745__ ul li:hover .item {background:#fff;}
	.quickbar__803745__ ul li.on .item .figure .off_img,
	.quickbar__803745__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__803745__ ul li.on .item .figure .on_img,
	.quickbar__803745__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__803745__ ul li.on .item .caption,
	.quickbar__803745__ ul li:hover .item .caption {display:none;}
	.quickbar__803745__ ul li.on .layer_cont,
	.quickbar__803745__ ul li:hover .layer_cont {display:block;}
}

.quickbar__803745__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__803745__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__803745__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__803745__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__803745__.build_edit_mode ul li .layer_cont {display:none;}

